recovery:
  state:
    round: 455
    hash: "933bc7895bf8bcb4b28f30828310b39baff50ea404ffbd68f308a894745f330dc0fcb345891b983e8d3531f83a6db457"
    timestamp: "2025-11-06T05:50:00.287593Z"
  bootstrap: null
  package: null
  stream: null
